/* регистрация нового клиента */
#table_register{
width:600px;
text-align:center;
margin: 0 auto; 
border:1px solid #ccc;
}
#table_register td{
padding:2px;
text-align:right;
width:50%;
}
/* заказы клиента */
#table_zakaz{
width:600px;
text-align:center;
margin: 0 auto;
border-left:1px solid #ccc;
border-top:1px solid #ccc;
border-collapse: collapse;
border-spacing: 0px; /* cellspacing */
}
#table_zakaz td{
padding:2px;
text-align:left;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
}
#table_zakaz a{
color:#000099;
}
#table_zakaz a:hover{
text-decoration:underline;
color:#0000FF;
}
/* окно модель*/
#model {
padding:3px;
}
#model table{
width:100%;
border-left:1px solid #ccc;
border-top:1px solid #ccc;
color:#000;
}
#model table td{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
padding:0px 5px 0px 5px;
}
#model table table{
width:100%;
border:0;
}
#model table table td{
border:0;
padding:0;
}
/* таблица аксессуаров*/	
#div_acc{
padding-right:250px;
}
#table_acc{
width:100%;
border-left:1px solid #ccc;
border-top:1px solid #ccc;
background-color:#fff;
color:#000;
}
#table_acc td{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
padding:0px;
text-align:center;

}	
#table_acc td.left_top{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
padding:5px;
text-align:left;
vertical-align:top;
}
#table_acc td p{
padding:0px 0px 0.5em 0px;
}
#table_acc td ul{
padding:0px 0px 0.5em 0px;
}	
/* стандартная "зебра" */
tr.one{background-color:#f8f8f8}
tr.two{background-color:#f0f0f0}
/* едиты и кнопки */
.edit{width:95%}
.edit_reg{width:98%;border:1px solid #999}
.edit_filter {
width:100%;
border:1px solid #999;
}
.button_reg {
width:150px;
margin-left:10px;
margin:0px 5px 0px 10px;
border:1px solid #999;
}
#search_name{
border:1px solid #999;
width:250px;
}
/*Плашки*/	
.on_plashka{padding:0px 5px 0px 10px}
.on_plashka table{
border:0px;
width:100%;		
}
.on_plashka h1,
.on_plashka h2,
.on_plashka h3{
padding:0px 0px 5px 0px !Important;
}

.plashka {
border:0px;
border-collapse:collapse;
border-spacing:0px;
}
.plashka #lu{
padding:0px 0px 0px 10px;
width:10px;
height:15px;
}
.plashka #u{
width:100%; 
height:25px;
text-align: center; 
font-weight: bold;
font-size:12px;
}
.plashka #ru{
padding:0px 0px 0px 15px;
width:15px;
height:15px;
}
.plashka #l {
width:10px;
background-image: url(/image/plashka/left.gif);
}

.plashka #r {
padding:0px 0px 0px 15px;
width:15px;
background-image: url(/image/plashka/right.gif);
}
.plashka #lb {
padding:0px 0px 0px 10px;
width:10px;
height:15px;
background-image: url(/image/plashka/bottomleft.gif);
}
.plashka #b {
padding:0px 0px 0px 30px;
width:30px;
height:15px;
background-image: url(/image/plashka/bottomcenter.gif);
font-size:10px;
}
.plashka #rb {
padding:0px 0px 0px 15px;
width:15px;
height:15px;
background-image: url(/image/plashka/bottomright.gif);
}
.plashka #c {
background-color:#FFF;
}